@charset "Shift_JIS";

* html { padding:0; margin:0; }

body {
	margin:0px;
	padding:0px;
	color:#333333;
	background: url(../images/layout/body_bg.jpg) repeat-x left top #FFFFFF;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Osaka, sans-serif";
	font-size:100%;
	text-align:center;
}


h1,h2,h3,h4,h5,h6 { margin:0px; padding:0px; font-size:80%; line-height:150%; volume:medium; }

img { border:0px; margin:0px; padding:0px;}

p { margin:0; padding:0; font-size:80%; line-height:160%; volume:medium; }
ul { margin:0; padding:0; font-size:80%; line-height:150%; volume:medium; }
ol { margin:0; padding:0; font-size:80%; line-height:150%; volume:medium; }
dl { margin:0; padding:0; font-size:80%; line-height:150%; volume:medium; }
li { margin:0; padding:0; line-height:150%; volume:medium; }

a:link { text-decoration:underline; color:#0000CC;}
a:visited { text-decoration:underline; color:#810081;}
a:hover { text-decoration:underline; color:#6F6FFF;}
a:active { text-decoration:underline; color:#6F6FFF;}

.clearing { clear:both; margin:0px; padding:0px; height:0px; width:0px; }

/* hide:Navi */
#helpnavi {	position:absolute; top:-9999px; font-weight:bold; background: transparent; }
#helpnavi a { background: transparent; text-decoration: none; }
#helpnavi ul { text-align:left; margin:0; padding:0; }
#helpnavi li { font-size:70%; text-align:left; padding:0; background: transparent; }


#BaseWrap{
	width: 762px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/layout/wrap_bg.gif) repeat-y left top;
}

#Wrapper{
	width: 760px;
	margin: 0px auto;
	padding: 0px;
	background-color:#FFFFFF;
	text-align: left;
}


/* Header */
#Header{
	width:760px;
	height: 80px!important;
	margin: 0 auto;
	padding: 0;
}

#Logo{ 
   	width: 230px;
	float: left;
}

#Logo img{
	margin: 8px 0 0 10px;
}

div#HNavi{
	width: 350px;
	float: right;
}	


ul#HeaderNavigation{
   	margin: 5px 10px 15px 0;
	padding: 0;
	text-align: right;
	line-height: 120%;
	font-size: 70%;
}

ul#HeaderNavigation li{
   margin: 0;
   padding: 0;
   display: inline;
   text-align: right;
   list-style-type: none;
}


ul#HeaderNavigation li#SM a{
   padding: 3px 3px 3px 18px;
   background: url(../images/navi/icon01.gif) left center no-repeat;
   text-align: right;
   list-style-type: none;
}

ul#HeaderNavigation li#EN a{
   margin: 0 0 0 15px;
   padding:3px 3px 3px 15px;
   background: url(../images/navi/arrow01.gif) left center no-repeat;
    text-align: right;
   list-style-type: none;
}

div#search{
	width: 210px;
	float: right;
	margin: 0 3px 0 0;
	padding: 0;
	overflow: hidden;
	height: 30px;
}

* html div#search{
	margin-right: 5px;
}		


/* Search for shougaku_tantousya 1Line pattern1 kokokara*/
div#search2		{
	width: 390px;
	float: right;
	margin: 45px 10px 0 0;
	padding: 0;
	overflow: visible;
	height: 20px;
}

div#search2 label	{
	float: left;
	font-size:75%;
        font-weight:bold;
	line-height:20px;
}

* html div#search2	{
	margin-right: 5px;
}

/* Search for shougaku_tantousya 1Line pattern1 kokomade*/


input#q{
	float: left;
	margin: 0;
	padding: 0;
	width: 157px;
	height: 17px;
	border: 1px solid #CCCCCC; font-size:x-small; background: #FFFFFF;
}
/* ----- i-search kensakumado ----- */
input#KW_form_phrase	{
	float: left;
	margin: 2px 0px 0px 0px;
	padding: 2px;
	width: 157px;
	height: 17px;
	border: 1px solid #CCC;
	background: none repeat scroll 0% 0% #FFF;
}

input#button {
	height: 20px;
	padding: 2px;
	margin: 0 0 0 1px;
	}
	 
/* shougakutantousha button */
input#KW_form_phrase_st{
	float:left; 
	margin: 0;
	padding: 0;
	width: 155px;
	height: 17px;
	border: 1px solid #CCCCCC; font-size:small; background: #FFFFFF;
}

input#button-st {
	height: 20px;
	padding: 2px;
	margin: 0 0 0 1px;
	}


/* Mars Finder */
input#MF_form_phrase{
	float:left; 
	margin: 0;
	padding: 0;
	width: 157px;
	height: 17px;
	border: 1px solid #CCCCCC; font-size:small; background: #FFFFFF;
}

* html input#q{
	height:20px;
}

input.button{
	float:right;
	margin: 0;
}

/* category-top area */
.kihon-box {
	width: 240px;
	height: 90px;
	float: left;
        padding: 0;
	margin:	10px 10px 0 0;
}
.kihon-leftbox	{
	width: 8px;
	height: 86px;
	padding: 0;
	float: left;
	margin:	0 6px 0 0;
}

.kihon-rightbox-bk	{
	position:relative;
	width: 240px;
	padding: 0;
	float: left;
}
.kihon-rightbox-bk .titlebox-bk	{
	width: 100%;
	height:	30px;
	line-height:16px;
	font-size: 80%;
	font-weight: bold;
	border-bottom:	1px #B1B1B1 solid;
	padding: 0 0 2px 0;
}
.kihon-rightbox-bk .textbox-bk	{
	width: 100%;
	line-height:	15px;
	font-size: 80%;
	padding: 4px 0 0 0;
}


.kihon-rightbox	{
	position:relative;
	width: 226px;
	padding: 0;
	float: left;
}
.kihon-rightbox .titlebox	{
	width: 100%;
	height:	30px;
	line-height:16px;
	font-size: 80%;
	font-weight: bold;
	border-bottom:	1px #B1B1B1 solid;
	padding: 0 0 2px 0;
}
.kihon-rightbox .titlebox-line1	{
	width: 100%;
	height:	25px;
	font-size: 80%;
	font-weight: bold;
	border-bottom:	1px #B1B1B1 solid;
	padding: 8px 0 0 0;
}

.kihon-rightbox .textbox	{
	width: 100%;
	line-height:	15px;
	font-size: 80%;
	padding: 4px 0 0 0;
}

.fontsize90	{
	font-size: 90%;
}


.pr-box	{
	width: 164px;
	height: 40px;
	margin:	2px 2px 0 0;
	float: left;
}

.tokudashi-box	{
	width: 164px;
	height: 60px;
	margin:	10px 0 0 2px;
	float: left;
}

.box-spacer1	{
	height:	10px;
}
.box-spacer2	{
	height:	20px;
}
.box-spacer3	{
	height:	30px;
}
.floatclear{
	clear: both;
}  



/* Footer */	
#Footer{
	width: 760px;
	margin: 0px;
	background: #666666;
	line-height:150%;
}

ul#FooterNavigation{
	margin: 5px 0px 0px 10px;
	padding: 0 10px 10px 0;
    text-align: left;
	line-height: 120%;
	font-size: 80%;
}

ul#FooterNavigation li{
	margin: 0px 12px 0px 0px;
	padding: 0px 0px 0px 10px;
	display: inline;
	text-align: left;
	list-style-type: none;
	color: #FFFFFF;
}

ul#FooterNavigation li a{
	color: #FFFFFF;
}




#CopyRight{
   margin-top:10px; 
   text-align: right;
}	
	
address{
	font-size: 70%;
	font-style: normal;
	padding:0px 5px 0px 10px;
	color: #FFFFFF;
}
	





